@import 'skinvert.css';

html {
	background-color: #50798F;
	color: #000;
}
body {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 1em;
}

/* Style généraux */
a {
	color: #50798F;
	text-decoration: underline;
}
a:visited {
	color: #333;
	text-decoration: underline;
}
a:hover, a:focus {
	text-decoration: none;
}
a.special, a.externe {
	color: #369;
	font-weight: bold;
}

hr {
	border-color: #50798F;	
}
blockquote {
	color: #50798F;
}
.erreur {
	color: #ef5910;
	font-weight: bold;
}
.info {
	color: #609;
	font-weight: bold;
}
.valid {
	font-weight: bold;
}

p.fanfic:first-letter {
	color: #50798F;
}

/* Titre de la page */
h1 {
	padding-right: 3em;
	height: 80px;
	line-height: 80px;
	background: #000 none;
	color: #FFF;
	text-align: right;
	-moz-border-radius: 15px;
}
/* Titre du main */
h2 {
	background: #000 url(/mm6/images/mep/skinaccess/puce.gif) no-repeat 15px center;
	color: #FFF;
}
/* Titre de chaque "tableau" interne */
h3 {
	background-color: #50798F;
	color: #FFF;
	font-size: 1.1em;
	font-weight: bold;
}
* html h3 {
  	width: 100%;
  	border: 2px solid #50798F;
}
/* Sous-titres */
h5 {
	color: #333;
}
/* Sous-titres blancs */
h6 {
	color: #888;
}

/* Tableaux */
#main table {
	background-color: #000;
	width: 85%;
	margin: 0px auto;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #FFF;
	border-collapse: collapse;
}
#main table td {
	border: 1px solid #FFF;
}
#main table .titre {
	color: #50798F;
	font-weight: bold;
}
#main table caption {
	background-color: #000;
	text-align: right;
	margin: 0px auto;
	margin-top: 10px;
	margin-bottom: 3px;
}


/* Mise en page */
/* HEADER */
#header {
	height: 90px;
	background: #000 none;
	border: 1px solid #000;
	width: 100%;
	-moz-border-radius: 15px;
}
#header img {
	margin-top: 5px;	
}

/* PARTIE PRINCIPALE */
#middle {
	top: -10px;
	border: 1px solid #000;
	background-color: #50798F;
}
#main {
	margin: 0 120px;
	min-height: 27em;
	background-color: #FFF;
	border: none;
}
#main .bloc {
	background-image: none;
}
* html #main .bloc {
  	width: 85%;
}
#main .ligne {
  	margin: 0;
	border-color: #50798F;
	padding-left: 0;
	background-image: none;
}
* html #main .ligne {
  	width: 100%;
}
#main .ligne dt {
	color: #50798F;
}

/* Accueil */
#index1 {
	margin: 0 120px;
	border-color: #000;
	background-color: #FFF;
}
#index2 {
	margin: 1em 120px 2px 120px;
}
#index2 div {
	border-color: #000;
	background-color: #FFF;
	margin-bottom: 1em;
}
* html #index4 {
  	margin-bottom: 2em;
}


/* MENUS */
.menu {
	top: 0;
	background-color: transparent;
}
#menus h2 {
	font-family: Garamond, "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFF;
	background: transparent none;
	border: 0;
	border-bottom: 1px solid #000;
	margin-top: 0.5em;
}
.menu a {
    text-decoration: none;
    color: #000;
	font-weight: bold;
}
.menu a:hover, .menu a:focus {
	color: #EEE;
}
.menu a:visited {
	color: #444;
}
.menu ul {
	width: 100%;
	margin: 0;
	border: 0;
}
.mnh {
	display: none;
}
.mnb {
	display: none;
}

/* PAGINATION */
div .pagination {
	margin: 1em 120px;
	width: auto;
	border: 1px solid #000;
	background-color: #FFF;
}


/* FOOTER */
#footer {
	position: normal;
	margin-top: -20px;
	color: #DDD;
	border: 1px solid #000;
	-moz-border-radius: 10px;
	background-image: none;
	font-size: 0.8em;
	width: 100%;
	height: auto;
}
#footer p {
	background-image: none;
	-moz-border-radius: 10px;
	padding-right: 1em;
	height: auto;
}
#rsd {
	display: none;
}

/* Popups */
#popup {
	background-color: #FFF;
	margin: 0px auto;
	padding: 5px;
	text-align: center;
}
#popup h1 {
	color: #609;
	margin: 10px 0px 10px 0px;
	font-size: 24px;
}
#popup form {
	font-size: 0.9em;
	margin: 0px auto;
	margin-top: 10px;
	padding: 5px;
	color: #FFF;
	background-color: #000;
}
#popup form div {
	clear: both;
}

/* Styles formulaires */
form {
	font-size: 0.9em;
}
label {
	width: 10em;
	padding-left: 1em;
}
input {
	margin: 2px;
}
fieldset {
	border: 1px solid #609;
}
legend {
	font-size: 1.1em;
	font-style: italic;
}
input.bouton {
	background-color: #50798F !important;
	color: #FFF !important;
}
input.bouton:hover {
	background-color: #FFF !important;
	color: #50798F !important;
}
.chmptexte, .chmpselect {
	border-color: 1px solid #50798F;
	color: #000;
}
/* Style champ "reste" (inscription) */
.inputInvi {
	background-color: #FFF;
	border: 1px solid #FFF;
	color: #ef5910;
	font-weight: bold;
}


/* Footer du formulaire livre d'or */
#livre_foot {
	background-color: #000;
}


/* Styles Sondages */
.sondage {
	font-family: Garamond, "Times New Roman", Times, serif;
	text-align: left;
	color: #000;
}
.sondage h3 {
	margin: 0;
	width: auto;
	padding-left: 1em;
	background-color: #FFF;
	color: #50798F;
}
.sondage p {
	font-size: 0.9em;
	padding-left: 1em;
}
.sondage .bouton {
	width: 100%;
}
.sondage .bouton input {
	background-color: #50798F !important;
	color: #FFF !important;
	border: 1px solid #000;
}
.sondage .bouton input:hover {
	background-color: #FFF !important;
	color: #50798F !important;
}
.sondage h4 {
	color: #000;
	font-size: 0.9em;	
}
.barreSondage {
	border: 1px solid #50798F;
}


/* Fiches de membres */
#fiche_membre {
	background-color: #FFF;
	margin: 0px auto;
	padding: 5px;
	text-align: center;
	font-size: 0.9em;
}
#fiche_membre h1 {
	color: #609;
	margin: 10px 0px 10px 0px;
	font-size: 2em;
}
#fiche_membre table {
	width: 100%;
}
#fiche_membre td {
	text-align: left;
	vertical-align: top;
}
#fiche_membre td.label {
	font-weight: bold;
}
#fiche_membre #infos_membre {
	text-align: right;
}
#fiche_membre #infos_membre ul {
	margin-top: 0.2em;
	list-style-image: url('/mm6/images/mep/skinvert/externe.gif');
}
#trimembre {
	margin: 10px;
}

#liste_membres {
	font-size: 0.9em;
}


/* Conditions Inscription */
#conditions {
	border-color: 2px solid #50798F;
	padding: 1em;
	background-image: none;
}